/*
Theme Name: YDP
Theme URI: http://facebook.com/mebiplob
Template: kallyas
Author: Biplob
Author URI: http://facebook.com/mebiplob
Description: A Highly customizable theme with page builder and unlimited colors.
Tags: dark,light,left-sidebar,right-sidebar,fixed-width,custom-background,custom-colors,custom-header,custom-menu,editor-style,full-width-template,theme-options,translation-ready
Version: 3.6.1608929652
Updated: 2020-12-25 15:54:12

*/


#main_menu > ul > li > a {
    font-family: "times" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 14px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.6px;
}


#main_menu > ul ul li a {
    color: #535353;
    line-height: 27px;
    font-size: 14px !important;
    padding: 7px 15px !important;
}

.home section#content{
    margin-top: 0 !important;
}

#slideshow .container{
    padding: 130px 0 45px !important;
}
.static-content.simple .span12 {
    font-size: 24px;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .grid-sort__item.grid-sort__item--sortby {
    margin-left: 20px;
    margin: 30px;
    border: 1px solid whitesmoke;
    padding: 10px 15px;
}
.shop_id{
    position: absolute;
    top: 31px;
    left: 15px;
}